Subject: Reports on genome projects.

From: [email-masked]
Date: Tue, 28 Mar 95 12:09:45 PDT

I am trying to get information on the current genome projects. 
I am particularly interested on reports of the current status 
of the sequencing projects. I would like to have some addresses 
were I could find such an information because I have tried on 
the net but this search has revealed itself completely NULL...

	Thanks to everyone who could help me.

		Yolande DIAZ

PS : Send the answers to : [email-masked]